#container {
	widows:500px;
	background-color:#FFF;
	height:100%;
	margin-top:-20px;

}
#leftPanel {
	margin-top:-8px;
	margin-left:0px;
	width:286px;
	height:600px;
	background-color:#96ACB7;
	float:left;
	overflow:auto;		

}
#contentArea {
	background-color:#FFF;
	height:520px;
	margin-top:0px;	
	
}
/*
#footer {
	margin-top:11px;		
	background-color:#4D86A4;	
	height:80px;
	position:absolute;
	left:10px;
	width:1252px;
	z-index:1;
	background-image:url(bottomBackground.gif); 		 
}
*/

#footer {
 width: 900px;
  line-height: 100%;  
 text-align: center;
 color: white;
 background-color: #77BB11;
}
#logo {
	width:276px;
	margin-top:12px;
	background-color:#FFF;
	border:1px;
	border-color:#000;	  	
}
.header {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
               margin-top: 0px; margin-right: 0px;
               margin-bottom: 0px; margin-left: 18px; 
			}
			
/*			.header a {
				color:#FFF;
					
			}
			.header a:visited {
				color:#FF3;	
			} */

.subheader {  
	font-family: Arial, Helvetica, sans-serif; font-size: 9pt;
	margin-top: 0px; margin-right: 0px;
	padding: 1.5px;
	margin-bottom: 0px; margin-left: 0px; 
}
.menu {    
	font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
	margin-top: 0px; margin-right: 0px;
	margin-bottom: 0px; margin-left: 8px; 
}
.firstLevel {
	margin-left:16px;
	padding-bottom:5px;
	color:blue;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
}
.firstLevel a {
	text-decoration:none;	
	color:blue;  
}
.firstLevel a:hover {
	background: #AFDCEC; 
	border: 1px solid #003366;
}
.decoration {	
	color : #FFF;
	line-height:20px;		 
}
#mainCategory {
	padding-top:10px;
	margin-left:-6px;
	height:auto;	
	overflow:auto;
	scrollbar-base-color: #FFF 
	
	
		
}


.noborder {
	color : #FFF;	
}
.secondLevel {
	margin-left:21px;
	padding-bottom:0px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
}
.thirdDecor {
  margin-left:25px;
  color:#FFF;	
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt;
	
}
.linkColor {
	color:#FFF;	
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt;
		
}
.fourthDecor {
  margin-left:25px;
  color:#FFF;	
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 9pt;	
}
.fourthDecor a {
	color:#FFF;
}

.fourthDecor a:hover {
   color:#FFF;	
}

a:hover{color: #003366;}
.imgSpace {
	margin-left:15px;
   	
}

/*  SHOPPING BASKET */

.headCell {
	background-color:#96ACB7;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif; 
     font-size: 9pt;
	 border:1px solid #FFF;
	
	
}
.cell {
	background-color:#FFF;
	color:#000;
	font-family: Arial, Helvetica, sans-serif; 
     font-size: 8pt;
	 border:1px solid #F0F0F0;	 
}
.cellItem {
	background-color:#FFF;
	color:#000;
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 20pt;
	size:30pt;
	border:4px solid #F0F0F0;	 
}
.cell_itemName {
	background-color:#FFF;
	color:#000;
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 10pt;
	border:1px solid #F0F0F0;
	text-decoration:none;	 
}
.txtboxCSS {
	border:1px solid #96ACB7;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif; 
    font-size: 7pt;	
	
}
.btnCSS {
	background-color:#96ACB7;
	margin-right:auto;
	color:#FFF;
	font-size:13pt;
	border:1px solid #F0F0F0;	
		
}








